--proxy-server=http://::1:8118 stopped working after upgrading 25.0.1597 to 25.0.1613.1 on Linux

  • --proxy-server=http://::1:8118 stopped working after upgrading 25.0.1597 to 25.0.1613.1 on Linux

    It shows:

    "Unable to connect to the proxy server

    A proxy server is a server that acts as an intermediary between your computer and other servers. Right now, your system is configured to use a proxy, but Opera can't connect to it."

    It works with a different proxy listening on IPv4 loopback (http://127.0.0.1:8118) and both work in Chromium 37.0.2062.94 (290621)

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.